package com.ruoyi.web.modules.stock.vo;

/**
 * 经办人下拉项
 */
public class StockOperatorVO
{
    private Long operatorId;

    private String operatorName;

    public Long getOperatorId()
    {
        return operatorId;
    }

    public void setOperatorId(Long operatorId)
    {
        this.operatorId = operatorId;
    }

    public String getOperatorName()
    {
        return operatorName;
    }

    public void setOperatorName(String operatorName)
    {
        this.operatorName = operatorName;
    }
}
